<div class="container ">
  <div class="row">
    <div class="col-md-10">
      <h4>
        {{titel}} |  לשנה"ל


      </h4>
      <select class="form-control" required [(ngModel)]="year" (ngModelChange)="changeYear($event);">
        <option *ngFor="let item of listShnatLimud" [value]="item.SHANA_LOAZITH">
          {{item.SHEM_SHANA_LOAZITH}} - {{item.SHANA_LOAZITH}}
        </option>
      </select>
      <!-- <div class="" [ngSwitch]="context.mode">
    <h5 *ngSwitchCase="'national'">ארצי</h5>
    <h5 *ngSwitchCase="'district'">מחוזי</h5>
    <h5 *ngSwitchCase="'city'">רשותי</h5>
    <h5 *ngSwitchCase="'school'">מוסדי</h5>
  </div> -->




    </div>
  </div>
</div>
